Rapid7 Vulnerability & Exploit Database

SUSE: CVE-2015-5957: SUSE Linux Security Advisory

Back to Search

SUSE: CVE-2015-5957: SUSE Linux Security Advisory

Severity
10
CVSS
(AV:N/AC:L/Au:N/C:C/I:C/A:C)
Published
09/19/2015
Created
07/25/2018
Added
12/18/2015
Modified
10/11/2017

Description

Buffer overflow in the DumpSysVar function in var.c in Remind before 3.1.15 allows attackers to have unspecified impact via a long name.

Solution(s)

  • suse-upgrade-remind
  • suse-upgrade-remind-debuginfo
  • suse-upgrade-remind-debugsource

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;